<div class="yanyana">
<h3 class="anabaslik">Kategori Ekle</h3>
<div class="formlar">


<?php
	extract($_POST);
	if (isset($submit))
	{ 
	
	
	
	if(!$katadi=="" || !$kataciklama=="")
		 {
		
	 $db_yaz	= mysql_query("insert into kategoriler (kat_adi,kat_aciklama,kat_keywords)
		 values('$katadi','$kataciklama','$katkeywords')")or die( mysql_error());
		 
		  
		 
		echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Kategori Başarı İle Eklendi</span></div>';}
		
		
		
		else { echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Lütfen kategori adını yazınız</span></div>'; } 
		}
		?>
<form action="" method="POST" enctype="multipart/form-data">
<div class=""><li class="sol_li">Kategori Adı<span>:</span></li><input name="katadi" class="input inp5" ></div>

<div class=""><li class="sol_li">Kategori Açıklama<span>:</span></li><input name="kataciklama" class="input inp5" ></div>

<div class=""><li class="sol_li">Kategori Anahtar Kelimeler<span>:</span></li><input name="katkeywords" class="input inp5" ></div>

<div class="yolla">
<input name="submit" type="submit" class="button" value="Kaydet"> <input name="Reset" type="reset" class="button" value="Sıfırla"> 
</div>

</form>
</div>
</div>
